@charset "utf-8";
/* CSS Document */

@media (min-width : 1225px) and (max-width : 1824px) {
	
	.carousel-caption h3{
		font-size: 60px;
margin-top: -38px;
	}
	
	.carousel-caption h2{
	font-size: 45px;	
	}
	
	.carousel-caption{
	bottom: 90px;	
	}
	
	.inner-caption h3{
		font-size: 23px !important;
margin-top: -38px !important;
		width: 40%;
	}
	
	.inner-caption h2{
	font-size: 45px !important;	
	}
	
	.inner-caption{
	bottom: 60px !important;
		right: 2%;
	}
	
	.main-slider .carousel-item, .inner-banner{
		height: 570px;
	}
	
	.icon-set .servicebox p{
	height: 185px;	
	}
}

@media (min-width : 1201px) and (max-width : 1224px) {

	.carousel-caption h3{
		font-size: 60px;
margin-top: -38px;
	}
	
	.carousel-caption h2{
	font-size: 35px;	
	}
	
	.carousel-caption{
	bottom: 45px;	
	}
	
	.inner-caption h3{
		font-size: 17px !important;
margin-top: -38px !important;
		width: 40%;
	}
	
	.inner-caption h2{
	font-size: 35px !important;	
	}
	
	.inner-caption{
	bottom: 60px !important;
		right: 3%;
	}
	
	.main-slider .carousel-item, .inner-banner{
		height: 500px;
	}
	
}

@media (min-width : 993px) and (max-width : 1200px) {

	.searchbox{	
		width: 180px;
		margin-left:0px;
				
	}
	
	.navbar-dark .navbar-nav .nav-link{
		padding-left: 5px;
        padding-right: 5px;
		font-size: 15px;
	}
	
	.what-we-do .circule-text{
		margin-top: 25px;
	}
	.what-we-do .fa-4x{
		font-size: 50px;
	}
	
	.main-slider .carousel-item, .inner-banner{
		height: 500px;
	}
	
	.servicelist .col-md-4 .hovereffect h2{
		font-size: 19px;
		
	}
	
	.hovereffect a.info{
		padding: 23px;
        font-size: 14px;
		height: 38%;
	}
	
	.icon-set .servicebox p {
    height: 245px;
}
	
	
	
		.carousel-caption h3{
		font-size: 60px;
margin-top: -38px;
	}
	
	.carousel-caption h2{
	font-size: 35px;	
	}
	
	.carousel-caption{
	bottom: 25px;	
	}
	
	.inner-caption h3{
		font-size: 17px !important;
margin-top: -38px !important;
		width: 40%;
	}
	
	.inner-caption h2{
	font-size: 35px !important;	
	}
	
	.inner-caption{
	bottom: 65px !important;
		right: 2%;
	}
	
}




@media (min-width : 769px) and (max-width : 992px) {
.searchbox{					
	display: none;			
	}
	
	.navbar-dark .navbar-toggler{
		float: right;
	}
	
	.what-we-do .fa-4x{
		font-size: 40px;
		
	}
	.what-we-do .circule-text{
		margin-top: 10px;
		
	}
	

	.main-slider .carousel-item, .inner-banner{
		height: 400px;
	}
	
	#navbarResponsive{
		float: right;
		background: #ECE8E8;
		width: 100%;
		position: absolute;
		margin-top: 48px;
		right: 0;
		
		
	}
	
	.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover, .navbar-nav .active{
		
        border-bottom:medium none;
		background:#004286; 
	}
	.navbar-nav .nav-link{
		padding-left: 10px;
	}
	
	.dropdown-content{
		margin-left: 65%;
	}
	
	.servicelist .col-md-4 .hovereffect h2{
		font-size: 19px;
		
	}
	
	.hovereffect a.info{
		padding: 23px;
        font-size: 14px;
		height: 38%;
	}
	
	.icon-set .servicebox p {
    height: 65px;
}

	
	
	.carousel-caption h3{
		font-size: 50px;
margin-top: -38px;
	}
	
	.carousel-caption h2{
	font-size: 25px;	
	}
	
	.carousel-caption{
	bottom: 20px;	
	}
	
	.inner-caption h3{
		font-size: 20px !important;
margin-top: -38px !important;
		width: 40%;
	}
	
	.inner-caption h2{
	font-size: 21px !important;	
	}
	
	.inner-caption{
	bottom: 25px !important;
		right: 2%;
	}
	
	.fixed-top{
		border-bottom:medium none;
	}
	
}

@media only screen and (max-width: 768px) {
	.searchbox{					
	display: none;			
	}
	
	.navbar-dark .navbar-toggler{
		float: right;
	}
	 
	.what-we-do .circule-text{
		text-align: center;
		
	}
	.what-icon{
		text-align: center;
	}
	.inner-banner {
    height: 145px;
}
	
	.main-slider .carousel-item{
		height: 145px;
	}
	
	#navbarResponsive{
		float: right;
		background: #ECE8E8;
		width: 100%;
		position: absolute;
		margin-top: 41px;
		right: 0;	
		
	}
	
	.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover, .navbar-nav .active{
		
        border-bottom:medium none;
		background:#004286; 
	}
	
	.navbar-nav .nav-link{
		padding-left: 10px;
	}
	
	.dropdown-content{
		right:0;
	}
	
	.navbar-brand img{width: 125px;}
	
	body{
		padding-top: 90px;  
	}
	
	
	.main-title{
		font-size: 30px;
	}
	.linebg span{
		padding: 0px;
	}
	footer{
		text-align: center;
	}
	
	p{
		text-align:justify;
	}
	
	h2{
		font-size: 35px;
		text-align: center;
	}
	h4{
		text-align: center;
	}
	
	footer p{
		text-align: center;
	}
	.botom-border{
		margin-left: 50px;
	}
	.timeline{
		padding-right: 10px;
	}
	
	.productslider .card, .servicelist .col-md-4{
		margin-bottom: 20px;
	}
	
	.icon-set .servicebox p {
    height: 110px;
}
	
	.maptabs li{
		width: 100%;
        margin-bottom: 1px;
		padding-top: 0px;
        padding-bottom: 0px;
	}
	
	.maptabs li a{
		width: 100%;
        text-align: center;
        float: left
	}
	
	.footerleft p, .footer-right p, .footer p{
		text-align: center;
	}
	
	.footer .col-md-4{
		border-bottom: 1px solid #062647;
		padding-top: 10px;
	}
	
	.carousel-caption h3{
		font-size: 17px !important;
margin-top: -20px !important;
		padding: 5px;
	}
	
	.carousel-caption h2{
	font-size: 10px !important;
	padding: 4px;
	}
	
	.carousel-caption{
	bottom: 20px !important;	
	}
	
	.inner-caption h3{
		font-size: 12px !important;
        margin-top: -20px !important;
		width: 145px;
		font-weight: 600;
	}
	
	.inner-caption h2{
	font-size: 13px !important;	
	}
	
	.inner-caption{
	bottom: 5px !important;
	right: 3%;
	}
	
	.carousel-caption {
    bottom: 5px !important;
	
}
	
	.phone-header{
	margin-bottom: 5px;
	}
	
	.fixed-top{
		border-bottom:medium none;
	}
}



